<?xml version="1.0" encoding="utf-8"?>
<Game id="35026" name="肮脏的高度" version="20141128" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="MuddyHeights.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
